<p>As we sometimes deal with sensitive information about clients' students, we are all required to complete a <span style="background-color: #fff5e5;"><a href="https://www.udemy.com/intro-to-the-general-data-protection-regulation-gdpr/learn/v4/overview">GDPR course</a>❗</span>. The course takes about an hour to complete, and consists of a series of short slide presentations with a set of multiple choice questions after each presentation.</p>
<p>Your mentor will be able to provide the access credentials for this.</p>

<p>The GDPR course is not perfect and some questions can be confusing but the course content is still correct.</p>
<p>Known issues:</p>
<ul>
    <li>Some questions do not refer the current lesson, but the previous one</li>
    <li>One of the questions is duplicated in two lessons</li>
    <li>Some questions are confusing and due to this it is hard to choose the correct answer</li>
</ul>
